/* Quovolver Demo Styles */

/*
 |	All required styles for the effect
 |	are labeled with this *required*
*/
#group1 {
  background: url("../images/circle1.gif") no-repeat scroll 0 0 transparent;
  float: left;
  height: 362px;
  margin: 10px 0 0 -4px;
  width: 362px;
  background-size:cover !important;
}
#group2 {
  background: url("../images/circle2.gif") no-repeat transparent;
  float: right;
  height: 278px;
  margin: -25px 13px 0 0;
  width: 278px;
  background-size:cover !important;
}
#group3 {
  background: url("../images/circle3.gif") no-repeat scroll 0 0 transparent;
  float: left;
  height: 292px;
  margin: 8px 0 0 -51px;
  width: 292px;
  background-size:cover !important;
}
.group1 p, .group2 p, .group3 p {
  font-size: 14px;
  font-style: italic;
  margin-bottom: 10px;
  text-align: center;
}
.group1 cite, .group2 cite, .group3 cite {
  color: #008DB5;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
}

.group1,.group2,.group3 {
	font-family: Georgia, Times, serif;
	margin: 0 auto;
	}
.group1 {
  height: 355px;
  margin: 5px 0 30px 10px;
  padding: 20px;
  width: 355px;
}
.group1 p {
  font-size: 20px;
  margin: 82px 0 0;
  overflow: hidden;
  padding: 7px;
  width: 300px;
}
.group2 {
  height: 248px;
  margin: 5px 0 30px 10px;
  width: 255px;
  float:right;
}
.group2 p {
  font-size: 15px;
  margin: 77px 0 0 -2px;
  padding: 6px;
  width: 230px;
}
.group3 {
  height: 380px;
  margin: 5px 0 30px 10px;
  width: 380px;
  float:left;
}
.group3 p.long {
  font-size: 12px;
  margin: 60px 0 0 14px;
  padding: 8px;
  text-align: center;
  width: 236px;
}
.group3 p {
  font-size: 14px;
  margin: 74px 0 0 14px;
  padding: 8px;
  text-align: center;
  width: 241px;
}
/*
 |	The #quote_wrap div is created
 |	by Quovolver to wrap the quotes
*/

#quote_wrap { 
	background: #d7dcea;
	margin: 40px 0; 
	padding: 20px; 
	border: 1px solid #d7dcea;
	}
